Author Topic: Fix for Catalyst versions 14.x in the future?  (Read 2340 times)

Fletch

  • Noob
  • *
  • Posts: 16
Fix for Catalyst versions 14.x in the future?
« on: December 10, 2014, 06:32:22 pm »
As of 2.0.128, Dxtory has terrible performance if you have anything higher than catalyst 13.12 installed.

Will there be a fix for this soon? This seems like something that should be a huge priority, seeing as 13.12 is over one year old.

SPGesus

  • Noob
  • *
  • Posts: 1
Re: Fix for Catalyst versions 14.x in the future?
« Reply #1 on: December 28, 2014, 04:32:08 am »
so I take it that dxtory still has issues with the new omega drivers then?

Fletch

  • Noob
  • *
  • Posts: 16
Re: Fix for Catalyst versions 14.x in the future?
« Reply #2 on: March 13, 2015, 02:22:18 pm »
so I take it that dxtory still has issues with the new omega drivers then?

Yep! It's been many many months and there still isn't a fix.